{
  "_asset_payload": {
    "collection": {
      "href": "http://images-api.nasa.gov/asset/Artemis%20I%20-%20Rocket%20Camera%20Footage",
      "items": [
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~orig.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage.srt"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~mobile.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~preview.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small.mp4"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/metadata.json"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium_5.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large_1.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large_2.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large_3.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large_4.jpg"
        },
        {
          "href": "http://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large_5.jpg"
        }
      ],
      "version": "1.1"
    }
  },
  "_query": "artemis",
  "_request_url": "https://images-api.nasa.gov/search?q=artemis&media_type=video",
  "data": [
    {
      "center": "HQ",
      "date_created": "2022-11-18T00:00:00Z",
      "description": "Description: Recent Artemis I footage captured by rocket cameras during ascent aboard the Artemis I spacecraft. Footage includes live recordings of Artemis I’s Booster Separation, and Artemis I’s Booster Jettison.",
      "keywords": [
        "NASA",
        "Artemis I",
        "Artemis I Rocket Camera Footage"
      ],
      "media_type": "video",
      "nasa_id": "Artemis I - Rocket Camera Footage",
      "title": "Artemis I Rocket Camera Footage of Ascent"
    }
  ],
  "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/collection.json",
  "links": [
    {
      "height": 450,
      "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~large.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 26000,
      "width": 800
    },
    {
      "height": 225,
      "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~medium.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 11000,
      "width": 400
    },
    {
      "height": 112,
      "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~small.jpg",
      "rel": "alternate",
      "render": "image",
      "size": 3800,
      "width": 200
    },
    {
      "height": 168,
      "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage~thumb.jpg",
      "rel": "preview",
      "render": "image",
      "size": 6900,
      "width": 300
    },
    {
      "href": "https://images-assets.nasa.gov/video/Artemis I - Rocket Camera Footage/Artemis I - Rocket Camera Footage.srt",
      "rel": "captions"
    }
  ]
}